
using System;
using System.Text;
using System.Web;
using System.Web.UI;

using DocSharer.Web.Basic;
using DocSharer.Web.Entity;

public partial class _DocSharer_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Onlines u = new Onlines();
        if (u.IsLocal)
        {
            Response.Redirect("/desk/default.aspx");
        }
        else
        {
            Response.Redirect("/desk/files.aspx");
        }
    }
}
